@tailwind base;
@tailwind components;
@tailwind utilities;

  .card{
    @apply flex flex-col items-center gap-y-2   p-0 w-32  
  }
  .imgDiv{
    @apply flex flex-col w-32 h-20 rounded-lg shadow-md  items-center justify-center
  }
  
  .imgTitle{
    @apply   text-gray-900 font-sans font-medium 
    text-base not-italic leading-5 text-center
  }
 .plantBox{
   @apply flex flex-col items-center p-0 bg-white shadow-md rounded-lg 
 }
 .plantImgDiv{
  @apply flex w-full items-center justify-center p-4 bg-gray-900  h-28 rounded-t-lg
 }
 .rating{
   @apply flex gap-1 items-center px-1  text-center relative bg-yellow-500 bottom-2
 }
 .plantButtonDiv{
  @apply h-10 w-11/12 rounded-lg flex justify-center items-center py-1 px-8
  bg-lime-200

 }
 .plantButtonText{
   @apply text-lime-700 font-sans font-medium text-base not-italic leading-5 text-center

}

